<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-iid:17.0.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6833fbdd55e2154fedfcf1bbd2c29339/jetified-firebase-iid-17.0.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6833fbdd55e2154fedfcf1bbd2c29339/jetified-firebase-iid-17.0.3/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-iid/17.0.3/f75ec044e44b868f2a037e753b0287889e224837/firebase-iid-17.0.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>